{
    "usingComponents": {
        "navigationBar": "/components/navigationBar/index",
        "gzhModal": "./gzh/index",
        "donutBuy":"/components/donutBuy/index",
        "vipModal": "/components/vipModal/index"
    },
    "navigationStyle": "custom",
    "enablePullDownRefresh": false
}